/*------------------------------------------------------------------
[Master Stylesheet]

Project:		American Express
Version:		1.1
Last change:	05/05/08 [Round Corner Bug fixed]
Assigned to:	Yannick Stroobants - Ogilvy Interactive Belgique
Primary use:	SCREEN
-------------------------------------------------------------------*/
/* @import "screen_window.css"; */
/*------------------------------------------------------------------
[1. WRAPPER / #wrapper]
*/
div#wrapper {width:1005px; height:auto; margin:0; padding:0; background-color:#FFFFFF}
/*------------------------------------------------------------------
[2. HEADER / #header]
*/
div#header {width:1004px; height:auto; margin:0 0 15px 0; padding:0; background:#FFFFFF url(/content/dam/amex/mu/assets/images/bg.topNav.jpg) repeat-x 0 0}
img#logo_amex,img#titleBanner{float:left;display:inline;clear:both;}
img#logo_amex{margin-top:-26px;}
img#titleBanner{margin:-22px 0 0 90px;}
/*------------------------------------------------------------------
[2.1 HEADER NAV-TOP-WRAP / #nav_top_wrap]*/
div#nav_top_wrap {width:922px; height:18px; margin:0 0 0 84px; padding:1px 0 0 0;}
div#nav_top_wrap ul#nav_top {margin:0; padding:0; float:left; height:20px; list-style:none}
div#nav_top_wrap ul#nav_top li {height:20px; padding:0; margin:0 5px 0 0; display:inline; float:left; color:#FFFFFF; font-size:.85em; line-height:17px; overflow:hidden; padding-left:5px}
div#nav_top_wrap ul#nav_top li.active {background:white url(/content/dam/amex/mu/assets/images/navtop_bg_tab.jpg) repeat-x top left; margin:0; padding:0; border:none } 
div#nav_top_wrap ul#nav_top li.active a {color:#004162; text-decoration:none}
div#nav_top_wrap ul#nav_top li a {color:#FFFFFF; display:block; float:left}
span.nav_top_left_corner {width:5px; height:16px; margin:0; padding:0; background:url(/content/dam/amex/mu/assets/images/navtop_left_corner.jpg) no-repeat top left; display:block; float:left}
span.nav_top_right_corner {width:5px; height:16px; margin:0; padding:0; background:url(/content/dam/amex/mu/assets/images/navtop_right_corner.jpg) no-repeat top left; display:block; float:left}
.left_pipe_white {border-left:1px solid #FFFFFF}
div#nav_top_wrap ul#nav_top_global_area {width:200px; margin:0 15px 0 0; float:right; list-style:none}
div#nav_top_wrap ul#nav_top_global_area li {height:17px; padding-left:5px; margin-left:5px; display:inline; float:right; font-size:.85em; padding-top:0; line-height:16px; }
ul#nav_top_global_area a {color:#FFFFFF; padding-top:15px}
.bt_login {position:relative; padding-top:1px; margin-bottom:-5px;}
/*------------------------------------------------------------------
[2.2 HEADER NAV-MAIN-WRAP / #nav_main_wrap]-------------------------
------------------------------------------------------------------*/
/*-[2.2.2 HEADER TOOLS / #tools]-*/
div#tools {margin:0; padding:0}
div#tools ul {list-style:none; margin:0 15px 0 0; padding:0}
div#tools ul li {display:inline; color:#666; font-size:.85em; padding-left:5px; margin-left:2px; border-left:1px solid #aaa}
div#tools ul li a:link, div#nav_tools ul li a:visited {color:#aaa; text-decoration:none}
div#tools ul li a:hover {color:#202020; text-decoration:underline}
/*-[2.2.3 HEADER NAV LEVEL1 / #nav_level1_wrap]-*/
div#nav_level1_wrap {margin:0 0 0 83px; padding:0}
div#nav_level1_wrap ul#nav_level1 {list-style:none; text-align:left; margin:0; padding:0}
div#nav_level1_wrap ul#nav_level1 li {display:inline; float:left; margin:0; padding:2px 2px 0 2px; font-size:11px}
div#nav_level1_wrap ul#nav_level1 a {display:block; float:left; color:#333333; padding:4px; font-weight:600}
div#nav_level1_wrap ul#nav_level1 a:link, div#nav_level1_wrap ul#nav_level1 a:visited {color:#333333; text-decoration:none}
div#nav_level1_wrap ul#nav_level1 a:hover {color:#003A61; text-decoration:none; background-color:#FFFFFF}
div#nav_level1_wrap ul#nav_level1 a.active {color:#003A61; text-decoration:none; background-color:#DBE9F4}
div#nav_level1_wrap ul#nav_level1 a.active:hover {color:#003A61; text-decoration:none; background-color:#DBE9F4}
div#nav_level2_wrap {width:920px; margin:0; padding:0; background:#DBE9F4; float:left}
div#nav_level2_wrap ul#nav_level2 {margin:0; padding:0; list-style:none}
div#nav_level2_wrap ul#nav_level2 li {display:inline; float:left; margin:0; padding:0; font-size:11px}
div#nav_level2_wrap ul#nav_level2 li a.active {display:block; float:left; color:#006699; padding:5px; background:white; text-decoration:none}
div#nav_level2_wrap ul#nav_level2 li a {display:block; float:left; color:#333333; padding:5px}
/*------------------------------------------------------------------
[3 MAIN / #content_main_wrap]---------------------------------------
------------------------------------------------------------------*/
div#content_main_wrap {width:1005px; height:auto; margin-top:22px; #margin-top:0px; padding:0}
div#content_toolbar {width:1005px; height:24px; margin:0; padding:0; background:#FFFFFF url(/content/dam/amex/mu/assets/images/bg.main.utils.gif) repeat-x top left}
div#content_toolbar ul {list-style:none; margin:0; padding:0 15px 0 0}
div#content_toolbar ul li {display:inline; color:#5391b3; font-size:.85em; line-height:24px; padding-left:5px; margin-left:2px; border-left:1px solid #aaa}
div#content_toolbar ul li a:link, div#content_toolbar ul li a:visited {text-decoration:underline; color:#5391b3}
div#content_toolbar ul li a:hover {text-decoration:none; color:#5391b3}
div#content_main {width:833px; margin:0; padding:0}
div#content_wrap {width:610px; margin:15px 0 0; padding:0}
/*------------------------------------------------------------------
[3.1 MAIN LEFT COLUMN / #left_column]-------------------------------
------------------------------------------------------------------*/
div#left_column {width:160px; margin:0; padding:0; float:left}
div#nav_left_column {width:auto; height:auto; background-color:transparent}
div#nav_left_column h2 {font-size:11px; font-weight:400; margin:0}
div#nav_left_column h2 {font-size:11px; font-weight:400; margin:0}
div#nav_left_column h2.nav_left_active {font-weight:700; border-bottom:1px solid #d9eaf2; padding-left:10px; }
.nav_left_active {font-weight:700}
div#nav_left_column h2 a:link, a:visited, div#nav_left_column ul li ul#subnav_left a:link, div#nav_left_column ul li ul#subnav_left:visited  {color:#757575; text-decoration:none}
div#nav_left_column h2 a:hover, div#nav_left_column ul li ul#subnav_left a:hover {color:#757575; text-decoration:underline}
div#nav_left_column h2 a.ask-gold:link, a.ask-gold:visited {color:#c99c59; text-decoration:none}
div#nav_left_column h2 a.ask-gold:hover {color:#c99c59; text-decoration:underline}
div#nav_left_column ul {margin:0; padding:0; color:#757575}
div#nav_left_column ul li {margin:0; padding:0 0 0 10px; border-top:1px solid #d9eaf2; font-size:11px; line-height:32px}
div#nav_left_column ul li.active {margin:0; padding:0 0 0 0; font-size:11px; border-top:1px solid #d9eaf2}
div#nav_left_column ul li ul#subnav_left {margin:0 0 10px 0; padding:10px 10px 0 10px; font-size:11px; border:none!important; list-style:none}
div#nav_left_column ul li ul#subnav_left li {margin:0; padding:0 0 5px 0; font-size:11px; border:none!important; line-height:12px; width:135px}
/*------------------------------------------------------------------
[3.2 MAIN RIGHT COLUMN / #right_column]-----------------------------
------------------------------------------------------------------*/
div#right_column_wrap {width:210px; background-color:#d9eaf2; margin:0; padding:15px 0; text-align:left} /* RIGHT COLUMN */
div#rhs_wrap {width:190px; height:140px; margin:0 0 15px 0; padding:0; border:2px solid white}
div.rhs_img_wrap {width:190px; height:96px; margin:0; padding:0}
p.rhs_content {margin:8px 0 0 0; padding:0 0 0 10px; width:170px; font-size:12px; line-height:15px}  /* ----TBC--- */
.bg_rhs_grey {background-color:#e7ecef}
/*------------------------------------------------------------------
[4 FOOTER / #footer_wrap]-------------------------------------------
------------------------------------------------------------------*/
div#footer_wrap {width:1000px; border-top:1px solid #EBEBEB; margin:0; padding:15px 0 0 5px; font-size:11px; color:#929292; background:url(/content/dam/amex/mu/assets/images/bg.footer.jpg) repeat-x top left; height:60px}
div#footer_wrap ul#footer_nav {list-style:none; margin:0; padding:0; width:600px}
div#footer_wrap ul#footer_nav li {display:inline}
div#footer_wrap ul#footer_nav li a {float:left; text-align:left; color:#929292; padding-left:2px; padding-right:6px; margin-left:4px; border-right:1px solid #AAAAAA}
div#footer_rights {width:300px; margin:0; padding:0 10px 0 0}
/* @import "screen_colors.css"; */
.bg_pg_benefits {background:#C1E1F5 url(/content/dam/amex/mu/assets/images/bg.main.leftCol.jpg) repeat-y top left}
.gold-font {color:#C99C59}
/* @import "clearfix.css";*/
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.clearfix {
    display: inline-block;
}
html[xmlns] .clearfix {
    display: block;
}
* html .clearfix {
    height: 1%;
}
.clear {
	display:inline-block;
}
.clear:after {
	display:block; 
	visibility:hidden; 
	clear:both; 
	height:0; 
	content: "."; 
}
/* ---- body clearer */
html, body {margin:0; padding:0; border:0; outline:0; font:400 .9em Arial, Helvetica, sans-serif; vertical-align: baseline}
body {background-color:white; color:black}
fieldset, form, label, legend, img {margin:0; padding:0; vertical-align: baseline; border:none}
/*img { behavior: url(/content/dam/amex/mu/assets/css/iepngfix.htc); }
*/
/* ---- common classes */
.float_left {float:left; text-align:left}
.float_right {text-align:right}
.float_clear, .cleaner {clear:both}
br.float_clear {margin:-1px -1px 0px 0px; width:1px; height:1px; clear:both}

.align_right {text-align:right}
.align_Center {text-align: center}
div.hr {clear:both; margin:0; padding:0}
div.hr_dotted {border-top: 1px dotted #666}
div.hr_dotted hr {display: none}
div.hr hr {display:none}

a {text-decoration:none}
a:hover {text-decoration:underline}
	
.hide {display:none !important}
.bold {font-weight:bold}
:focus, a {-moz-outline-style:none}
:focus {outline:0}
/* @end */
/* CLASSES NOT USE FOR SCREEN BUT FOR HANDHELD & PRINT */
.skip {display:none!important}
/* lib/css/style.css */
/********************************************************/
/********************************************************/
/*** WEBSITE: AMEX
/*** NAME: style.css
/*** PATH: /lib/css/style.css
/*** AUTHOR: Nigel Francois / www.intronet.org.uk
/********************************************************/
/********************************************************/

body {font-family:Arial, Helvetica, sans-serif; margin-left:auto; margin-right:auto; padding:0px 0px 0px 0px; background-image: url(/content/dam/amex/mu/assets/images/blueline.gif); background-repeat: repeat;	background-position: left top; width:997px; }
#home{background-image:none;width:997; margin-left:auto; margin-right: auto;}

.titleCase{	font: bold 17px Arial, Helvetica, sans-serif; color: #003366;background-color:transparent; }
.fixAccessLink{display:none; }
.portaltext {font:10px Arial, Helvetica, Verdana, San-Serif; margin:0px; padding:0px }
img { border: 0px;}

/* small links */
.smalllink { font: normal 1em Arial, Helvetica, sans-serif; color: #0000FF; top: 26px; text-decoration: underline;background-color:transparent; }
.smalllinkhelp { font: normal 1em Arial, Helvetica, sans-serif; color: #002163; top: 26px; text-decoration: underline;background-color:transparent; }


/* terms and conditions holder box */
#cc {font: normal 10px Arial, Helvetica, sans-serif;	text-align: center;	color: #003366;	position:relative; top:0px; left:110px;	width:690px;	padding: 0px;background-color:transparent;}

#cclogo {font: normal 10px Arial, Helvetica, sans-serif; text-align: center; color: #003366; position:relative; top:20px; right:230px; width:60px; left: 15px; padding: 0px;background-color:transparent;}

br{line-height: 10px;}

H1{text-transform:uppercase}
h1 {padding:0px;margin-top:15px}
#cc {width:auto;left:0px;margin:0px 165px 0px 125px}

noscript{font-family:Arial, Helvetica, sans-serif}
.clear-Div{clear:both;font-size:1px;height:1px}

#bannerLinks{float:left;margin:-19px 0px 0px 10px;width:540px; background-color:#FFFFFF}
A.bannerlink{font-size:11px;font-family:Verdana, Arial, Helvetica, San-Serif;text-decoration: none;font-weight:normal; text-decoration:none; color:#ffffff; text-transform: uppercase; }	
#portals{float:left;width:770px; margin:30px 0px 0px 0px; height:100px; background-color:#FFFFFF;}
#portals P{font:10px Arial, Helvetica, Verdana, San-Serif;margin:10px 0px 0px 0px }
#homePage{width:770px}
#homePageBannerBox{float:left;width:760px; margin:0px 0px 0px 10px; height: 248px; background-color:#C2CFD7;}
#homePageBanner{float:left;margin:10px 0px 0px 10px}
#homePageBannerWhite{background-color:#FFFFFF;float:left;width:200px;height:227px;margin:10px 0px 0px 0px;}
#banner-link-1{float:left;text-align: center; width:180px;padding:3px 0px; background: #697988; border-top: 0px; text-transform: uppercase;}
#banner-link-2, #banner-link-3{float:left;margin-left:1px;float:left;text-align: center; width:179px;padding:3px 0px; background: #697988; border-top: 0px; text-transform: uppercase;}
/* portal box width amended from 166px to 127px - mar 8 2007  original margins: 0px 15px 0px 10px; */
/* 12 march 07 - the width of Portal is set here, but also as inline styles in home.html due to varying button lengths, they otherwise break the layout */
.portalBox{width:127px;float:left;margin:0px 15px 0px 10px; height:100px}
#portals .divider{float:left;background-color:#336699;width:1px; font-size:1px;height:100px}
#homePageFooter{float:left;width:770px;margin:25px 0px}
#homePageFooter #cc{margin:0px 50px 0px 50px}
.homePageBannerWhitePadding{padding:10px;}
.homePageBannerWhitePadding FORM{font-size:11px;font-family: Arial, Helvetica, sans-serif;font-weight:bold; }

.smalllinkhelp {font-size:10px;font-family: Arial, Helvetica, sans-serif; color: #002163; text-decoration: underline; }
.smalllink1 { font: normal 10px Arial, Helvetica, sans-serif; color: #999999; right: auto; top: 26px; text-decoration: underline; }
.smalllink2 { font: normal 10px Arial, Helvetica, sans-serif; color: #000000; right: auto; top: 26px; text-decoration: underline; }

FORM{display:inline}
#homePageBannerWhite SELECT{display:block;font-size:12px}
#homePageBannerWhite input {width:175px;}
#homePageBannerWhite select {margin:5px 0px ;width:179px}
#homePageBannerWhite P{margin:5px 0px}


.divider {font-size:10px;color: #999999;}

/**************/ 
/*** HEADER ***/
/**************/
div#ui {background:url(/content/dam/amex/mu/assets/images/bg-ui.gif) repeat-x 0 0; margin:0; padding:0;}
div#ui-header {margin:0; padding:0}
div#ui-header h1 {position:absolute; top:0; left:0; margin:0; padding:0}
div#ui-header h1 {width:116px; height:81px; display:block; background:white url(/content/dam/amex/mu/assets/images/img_bluebox.gif) no-repeat}
div#ui-header h1 a {display:block; padding-top:81px; overflow:hidden; position:relative; top:0;	left:0; width:116px;	height:0px; text-decoration:none}
* html div#ui-header h1 a {display:block; padding-top:81px; overflow:hidden; position:relative; top:0;	left:0; width:116px;	height:81px; text-decoration:none}

div#ui-header header {margin:0; padding:0}
div#header-nav {height:18px; width:100%; margin:0; padding:0; min-width:770px; background-color:#408ADA;}
div#header-nav ul {margin:0 0 0 116px; list-style:none; padding:0}
div#header-nav ul li {display:inline; float:left}
div#header-nav ul li a {float:left; font:bold 11px Arial, Helvetica, sans-serif; display:block; height:18px; line-height:18px; margin:0; padding:0 5px; color:white; border-right:1px solid white; text-decoration:none}
div#header-nav ul li a:hover, div#header-nav ul li a.active, 
div#header-nav ul li a:hover, div#header-nav ul li a.active, 
div#header-nav ul li a:hover, div#header-nav ul li a.active, 
div#header-nav ul li a:hover, div#header-nav ul li a.active, 
div#header-nav ul li a:hover, div#header-nav ul li a.active{background:#069}
div#wrapper {height:100px; width:997px;}
div#header-title {font-size:0.70em;background:white; width:770px; float:left; height:30px; margin:0px 0 0 0px ; padding:0; min-width:770px}
div#header-title h2 {margin:0; padding:0; width:300px; height:17px; position:absolute; top:30px; left:115px; color:#036; font:normal 1.6em Arial,Helvetica,sans-serif}
div#header-title ul {list-style:none; float:right; height:30px; margin:0 10px 0 0; padding:0!important; padding:3px 0 0 0; width:auto}
div#header-title ul li {display:inline; color:#036; font:400 .8em Arial,Helvetica,sans-serif}
div#header-title ul li img {position:relative; top:6px; right:0; margin:0; padding:0}
div#header-title ul li a:link, div#header-title ul li a:hover, div#header-title ul li a:visited {color:#036; font:normal 1em Arial,Helvetica,sans-serif; text-decoration:underline}
div#header-title ul {margin:0 5px 0 0;float:right;}
div#header-title span#button-login {display:inline; width:auto; float:right; margin:0; padding:0;position:relative;top:-15px;} 
div#header-title span#button-login a {font-size:1.3em;text-decoration:none; color:#369; font-weight:bold ;display:block; width:auto; border:1px solid #036; background:#fbcf65 url(/content/dam/amex/mu/assets/images/arrow-blue.gif) no-repeat 10px center; padding:0 5px 0 20px;}

a.button {white-space:nowrap;float:left;text-decoration:none; font-weight:bold; color:#369; border:1px solid #369; padding:2px 5px 2px 20px!important; margin:0px; width:auto; height:auto; background:white url(/content/dam/amex/mu/assets/images/bt-arrow.gif) no-repeat 10px 5px; text-decoration:none!important;font-size:0.7em}

/*
* html a.button {0 0 6px 9px;} 
*/
/*	IE 5-6 adjustment	*/